@import url('https://fonts.googleapis.com/css?family=Lato:400,700');
.controls { margin-bottom:48px; text-align:center}
.control {background:none;color:#000; border-bottom:solid 1px; border-top:solid 1px;
 border-left:0; border-right:0; font-family: 'Lato', sans-serif; font-weight:700; height:40px; padding:0 30px}
.mixitup-control-active {background:#9b1901; color:#fff; border-bottom:solid 1px #9b1901; border-top:solid 1px #9b1901; border-left:0; border-right:0}
